Compilation problem with 2.1 release

Jouni Malinen j at w1.fi
Thu Mar 27 17:33:47 EDT 2014


On Wed, Mar 19, 2014 at 10:28:53AM -0400, sven falempin wrote:
> hostapd2 depends on libnl2 ? so rtnl_link_alloc_cache is not the same ?

hostapd in general does not depend on any specific version of libnl, but
the build options you are using do have some dependencies. More
specifically, CONFIG_VLAN_NETLINK=y is likely to require a more recent
version of libnl.

-- 
Jouni Malinen                                            PGP id EFC895FA


More information about the HostAP mailing list